input[type=text], 
input[type=password] {
    min-height: 22px;
    text-indent: 3px;
	height: 36px;
}	

input:-webkit-autofill, 
textarea:-webkit-autofill, 
select:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px white inset;
}

#forgot-password {
	color: #b44762;
	text-decoration: underline;
	font-size: 16px;
}

.form-group label {
	margin-bottom: 0px;
}

.cartouche_connexion {
    position: fixed;
    top: auto;
    right: auto;
    left: 50%;
	height: auto;
	min-height: auto;
    transform: translateX(-50%);
    bottom: 30px;
    border-radius: 5px;
    opacity: 0.92;
    width: 360px;
	padding: 15px;
    padding-bottom: 40px;
	background-image: none !important;
	background-color: #fff;
}

.companyImage {
	min-height: auto;
	position: absolute;
    top: 0px !important;
    left: 0px !important;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100% !important;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.companyImage img {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    max-width: none;
    max-height: calc(100vh);
}

.color-button {
	line-height: 25px;
	width: 250px;
    background-color: #bfbab7 !important;
	border: solid 2px   !important;
	border-radius: 5px;
	color: #ffffff !important;
	font-size: 16px !important;
	text-transform: uppercase;
	opacity: 1;
}	

.color-button:hover {
    background-color: #23b6c3 !important;
	border: solid 2px #23b6c3 !important;
	border-radius: 5px;
	color: #ffffff !important;
	opacity: 1;
}	

